
/*----------------------------------------------------
 dish
----------------------------------------------------*/


#dish {
	width: 960px;
	float: left;
	margin: 0px 0px 50px 0px;
	padding: 0px 0px 0px 0px;
}
#dish a:hover img {
	opacity:0.8;
	filter: alpha(opacity=50);
}

#dish h2 {
	width: 426px;
	float: left;
	display: inline;
	margin: 50px 0px 0px 309px;
	padding: 0px 0px 0px 0px;
}

#dish dl {
	width: 960px;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#dish dl dt {
	width: 610px;
	float: left;
	background: url(../images/photo_dish_01-3.jpg) top left no-repeat;
	margin: 65px 0px 0px 0px;
	padding: 0px 0px 25px 0px;
}
#dish dl dt span {
	width: 350px;
	display: block;
	margin: 390px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#dish dl dd {
	width: 345px;
	float: left;
	margin: 0px 0px 30px 0px;
	padding: 0px 0px 0px 0px;
}


/*----------------------------------------------------
 btn
----------------------------------------------------*/

dl dd.btnList {
	text-align: right;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}


/*----------------------------------------------------
 room
----------------------------------------------------*/


#room {
	width: 960px;
	float: left;
	margin: 0px 0px 50px 0px;
	padding: 0px 0px 0px 0px;
}
#room a:hover img {
	opacity:0.8;
	filter: alpha(opacity=50);
}
#room dl {
	width: 960px;
	float: left;
	margin: 477px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#room dl dt {
	width: 410px;
	float: left;
	margin: 0px 0px 40px 0px;
	padding: 0px 0px 0px 0px;
}
#room dl dd {
	width: 550px;
	float: left;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
}




/*----------------------------------------------------
 spa
----------------------------------------------------*/


#spa {
	width: 960px;
	float: left;
	margin: 0px 0px 50px 0px;
	padding: 0px 0px 0px 0px;
}
#spa a:hover img {
	opacity:0.8;
	filter: alpha(opacity=50);
}


#spa dl {
	width: 960px;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#spa dl dt {
	width: 609px;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#spa dl dd {
	width: 346px;
	float: left;
	margin: 0px 0px 33px 0px;
	padding: 0px 0px 0px 0px;
}




/*----------------------------------------------------
 plan
----------------------------------------------------*/


#plan {
	width: 960px;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#plan h2 {
	width: 960px;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#plan h2 img {
	vertical-align: top;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}


#plan .planlist {
	width: 960px;
	float: left;
	background-color: #FFF;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
}
#plan .planlist dl {
	width: 910px;
	float: left;
	display: inline;
	margin: 30px 0px 0px 30px;
	padding: 0px 0px 30px 0px;
}
#plan .planlist dl dt {
	width: 495px;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#plan .planlist dl dt img {
	border: #CCC solid 5px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#plan .planlist dl dd {
	width: 415px;
	float: left;
	margin: 0px 0px 22px 0px;
	padding: 0px 0px 0px 0px;
}
#plan .planlist dl dd a, #plan .planlist dl dd span {
	width: 260px;
	float: left;
	font-size: 16px;
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	color: #AD6919;
}








.formTable {
	width: 415px;
	float: right;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

table.formTable tr td {
	text-align: left;
	font-weight: normal;
	padding: 10px 5px 10px 10px;
}
table.formTable tr th {
	background-color: #A4A4A4;
}

table.formTable th {
	text-align: center;
	width: 138px;
	color: #FFF;
}
table.formTable td {
	border-bottom: #CCC solid 1px;
	color: #A42625;
}









#plan .topics {
	width: 960px;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}




#plan .topics .news {
	width: 450px;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#plan .topics .news h2 {
	width: 460px;
	float: left;
	margin: 0px 0px 15px 0px;
	padding: 0px 0px 0px 0px;
}
#plan .topics .news ul {
	width: 450px;
	height: 690px;
	overflow:scroll;
	float: left;
	display: block;
	background-color: #FFF;
	border: #CCCCCC solid 4px;
	margin: 0px 0px 0px 0px;
	padding: 15px 0px 0px 0px;
}
#plan .topics .news ul li {
	width: 416px;
	float: left;
	display: inline;
	border-bottom: #CCCCCC solid 1px;
	margin: 0px 0px 15px 15px;
	padding: 0px 0px 15px 0px;
}
#plan .topics .news ul li.end {
	width: 416px;
	float: left;
	display: inline;
	border-bottom: none;
	margin: 0px 0px 0px 15px;
	padding: 0px 0px 15px 0px;
}
#plan .topics .news ul li img {
	width: 100px;
	float: left;
	display: inline;
	border: #CCCCCC solid 3px;
	margin: 0px 15px 15px 0px;
	padding: 0px 0px 0px 0px;
}
#plan .topics .news ul li span.text {
	width: 290px;
	float: left;
	display: block;
	color: #AD6919;
	font-size: 11px;
	letter-spacing: 1px;
	font-weight: bold;
	margin: 5px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
}
#plan .topics .news ul li .text02 {
	float: left;
	display: block;
	font-size: 11px;
	line-height:16px;
	margin: 5px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
}
#plan .topics .news ul li strong {
	width: 290px;
	float: left;
	display: block;
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
}

#plan .topics .news ul li p.w290 {
	width: 290px;
	float: left;
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#plan .topics .news ul li p.w410 {
	width: 410px;
	float: left;
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border: none !important;
}




#plan .topics .facebook {
	width: 460px;
	float: right;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#plan .topics .facebook h2 {
	width: 460px;
	float: left;
	margin: 0px 0px 15px 0px;
	padding: 0px 0px 0px 0px;
}
#plan .topics .facebook div {
	width: 450px;
	height: 690px;
	float: right;
	display: block;
	background-color: #FFF;
	border: #CCCCCC solid 4px;
	margin: 0px 0px 0px 0px;
	padding: 15px 0px 0px 0px;
}
#plan .topics .facebook div iframe {
	margin: 0px 0px 0px 8px;
	padding: 0px 0px 0px 0px;
}


#plan .topics .insta {
	width: 460px;
	float: right;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#plan .topics .insta h2 {
	width: 460px;
	float: left;
	margin: 0px 0px 15px 0px;
	padding: 0px 0px 0px 0px;
}
#plan .topics .insta div {
	width: 450px;
	height: 690px;
	float: right;
	display: block;
	background-color: #FFF;
	border: #CCCCCC solid 4px;
	margin: 0px 0px 0px 0px;
	padding: 15px 0px 0px 0px;
	overflow: auto;
}
.ig img{
	max-width: 100%;
	height: auto;
}

.ig .wrap{
	display: block;
	overflow: auto;
	height:312px;
}

.ig .gallery{
	display: flex;
	flex-wrap: wrap;
	margin: 0;
	padding: 0;
	justify-content: center;
	align-content: center;
	align-items: center;

}

.ig .gallery li{
	width:30%;
	margin: 4px;
}


.ig .gallery-item{
	flex: 1 1 33.333%;
	-ms-flex: 1 1 33.333%;
}




/*----------------------------------------------------
 tabi
----------------------------------------------------*/


#tabi {
	width: 960px;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#tabi h2 {
	width: 960px;
	float: left;
	text-align: center;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#tabi h2 img {
	vertical-align: top;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#tabi ul {
	width: 960px;
	float: left;
	margin: 0px 0px 40px 0px;
	padding: 0px 0px 0px 0px;
}
#tabi ul li {
	width: 231px;
	/* width: 311px; */
	float: left;
	display: inline;
	margin: 0px 12px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#tabi ul li:last-child{
	margin-right:0;
}
#tabi a:hover img {
	opacity:0.8;
	filter: alpha(opacity=50);
}





#tabi #movie {
	width: 960px;
	text-align: center;
	float: left;
	margin: 0px 0px 40px 0px;
	padding: 0px 0px 0px 0px;
}





/*----------------------------------------------------
 gallary
----------------------------------------------------*/


#gallary {
	width: 100%;
	height: 457px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#gallary h2 {
	width: 960px;
	text-align: center;
	margin: 0px auto 29px auto;
	padding: 0px 0px 0px 0px;
}
#gallary h2 img {
	vertical-align: top;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#gallary ul {
	width: 100%;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#gallary ul li {
	width: 222px;
	height: 222px;
	display: inline;
	background: url(../images/bg_photo.jpg) top left no-repeat;
	margin: 0px 25px 0px 0px;
	padding: 3px 0px 0px 3px;
}
#gallary a:hover img {
	opacity:0.8;
	filter: alpha(opacity=50);
}